body {
 color: #EEE;margin: 0px 0px 0px 0px; padding: 0px 10px; background: #444 url('images/bg.gif') repeat-x;
 font-size:12px;font-family: Tahoma; 
}
a:link 		{color: #c50008;text-decoration: underline;}
a:visited 	{color: #c50008;text-decoration: underline;}
a:hover 	{color: #c50008;text-decoration: none;}
a:active 	{color: #c50008;text-decoration: underline;}

.tablo_cell1 {font-family:"Trebuchet MS", Tahoma; font-size: 20px; color: #FFF;padding: 0px 10px;}
.tablo_cell2 {font-family:"Trebuchet MS", Tahoma; font-size: 16px; color: #FFF;padding: 0px 0px 0px 10px;}
.tablo_cell3 {font-family:"Trebuchet MS", Tahoma; font-size: 14px; color: #FFF;padding: 0px 10px;text-align:right;}
.tablo_cell4 {font-family:"Trebuchet MS", Tahoma; font-size: 20px; color: #FFF;padding: 0px 0px 0px 10px;}
.tablo_cell4 span {font-size: 60px;}

.text {font-size: 12px; color: #000;padding: 0px 10px;}

 .rul1 {background: #444 url('images/rulbg1.gif') repeat-x; color:#DDD; font-size:11px; }
 .rul1 a {color:#DDD; font-size:11px;}
 .rul1 a:visited {color:#DDD; font-size:11px;}
 .rul2 {background: #444 url('images/rulbg2.gif') repeat-x;}
 .rul2 a {color:#DDD; font-size:11px;}
 .rul2 a:visited {color:#DDD; font-size:11px;}

a.menu_it {display:block; font-size: 12px; color: #FFF; padding:2px 5px 3px 10px;margin:0px 0px 1px 0px;background: #8D8D8D url('images/menu_it_grey.gif') repeat-x; text-decoration:none; }
a.menu_it:visited {display:block; font-size: 12px; color: #FFF; padding:2px 5px 3px 10px;margin:0px 0px 1px 0px;background: #8D8D8D url('images/menu_it_grey.gif') repeat-x; text-decoration:none; }
a.menu_it:hover {display:block; font-size: 12px; color: #FFF; padding:2px 5px 3px 10px;margin:0px 0px 1px 0px;background: #566FA0 url('images/menu_it_blue.gif') repeat-x; text-decoration:none; }

a.menu_it_sendtrack {display:block; font-weight:bold; font-size: 12px; color: #FFF; padding:5px 5px 6px 10px;margin:0px 0px 1px 0px;background: #56a0a0 url('images/menu_it_cyan.gif') repeat-x; text-decoration:none; }
a.menu_it_sendtrack:visited {display:block; font-weight:bold;font-size: 12px; color: #FFF; padding:5px 5px 6px 10px;margin:0px 0px 1px 0px;background: #56a0a0 url('images/menu_it_cyan.gif') repeat-x; text-decoration:none; }
a.menu_it_sendtrack:hover {display:block; font-weight:bold;font-size: 12px; color: #FFF; padding:5px 5px 6px 10px;margin:0px 0px 1px 0px;background: #566FA0 url('images/menu_it_blue.gif') repeat-x; text-decoration:none; }

a.menu_cur {display:block; font-size: 12px; color: #FFF; padding:2px 5px 3px 10px;margin:0px 0px 1px 0px;background: #82966E url('images/menu_it_haki.gif') repeat-x; text-decoration:none; }
a.menu_cur:visited  {display:block; font-size: 12px; color: #FFF; padding:2px 5px 3px 10px;margin:0px 0px 1px 0px;background: #82966E url('images/menu_it_haki.gif') repeat-x; text-decoration:none; }
a.menu_cur:hover {display:block; font-size: 12px; color: #FFF; padding:2px 5px 3px 10px;margin:0px 0px 1px 0px;background: #82966E url('images/menu_it_haki.gif') repeat-x; text-decoration:none;}

.menu_disable {display:block; font-size: 12px; color: #A2A2A2; padding:2px 5px 3px 10px;margin:0px 0px 1px 0px;background: #696969 url('images/menu_it_grey_dis.gif') repeat-x; }
.menu_empty {font-size: 12px; padding:2px 5px 3px 10px;margin:0px 0px 1px 0px;}

.body_tx {color:#000; font-size: 12px; padding:5px;}
.body_tx .ttl {font-size: 18px; margin-bottom:5px;}
.body_tx .place_ttl {font-weight:bold; color: #7b4300;margin-bottom:5px;}
.body_tx .place_ittem {padding: 2px 0px 2px 30px; background: url('images/bul2.gif') no-repeat 15px middle; }

.setka_title{	font-family: Tahoma;	font-size: 9px;	color: #FFF;}
.setka_line1{	border: solid #cfcfcf ;	border-width: 0px 1px 1px 1px;}
.setka_line1_current{	border: solid #cfcfcf ;	border-width: 0px 1px 1px 1px;	background: #a1df63;}
.setka_line2{	border: solid #cfcfcf ;	border-width: 0px 0px 1px 0px;}
.setka_line2_current{	border: solid #cfcfcf ;	border-width: 0px 0px 1px 0px;	background: #a1df63;}
.setka_dates1{	font-family: "Trebuchet MS", Tahoma;	font-size: 10px;	color: #fff;}
.setka_dates2{	font-family: "Trebuchet MS", Tahoma;	font-size: 10px;	color: #aaa;}
.setka_round_box{	}
.setka_round_title{	font-family: Tahoma;	font-size: 11px;	font-weight: bold;	padding: 0px 0px 0px 3px; color:#111; background: #d2cba1 url('images/rd_ttl_bg.gif') repeat-x; }
.setka_round_theme1{	font-family: Tahoma;	font-size: 9px;	font-weight: bold;	padding: 0px 0px 0px 4px; color:#333;}
.setka_round_theme2{	color: #561800;	font-weight: normal;}
.setka_round_link1{	font-family: Tahoma;	font-size: 9px;	padding: 0px 4px 0px 4px;}
.setka_round_link2{	font-family: Tahoma;	font-size: 9px;	padding: 0px 4px 0px 4px;	background: #cfcfcf;	line-height:8px;color: #999;}

.copyright {	font-family: Tahoma;	font-size: 10px; color:#eee;}
.copyright a {	font-family: Tahoma;	font-size: 10px; color:#eee;}
.copyright a:visited {	font-family: Tahoma;	font-size: 10px; color:#eee;}

.support_block {background: #e9e7cb url('images/support_bg.jpg') repeat-y; padding:10px 5px 10px 10px;}
.support_text {font-family: Tahoma;	font-size: 10px; color:#333; text-align:left;}

a.l2:link 		{color: #d12800;text-decoration: underline;}
a.l2:visited 	{color: #d12800;text-decoration: underline;}
a.l2:hover 	{color: #d12800;text-decoration: none;}
a.l2:active 	{color: #d12800;text-decoration: underline;}

a.l3:link 		{color: #478e02;text-decoration: underline;}
a.l3:visited 	{color: #478e02;text-decoration: underline;}
a.l3:hover 	{color: #c50008;text-decoration: none;}
a.l3:active 	{color: #478e02;text-decoration: underline;}

.menubot_box{	font-family: Tahoma;	font-size: 9px;	padding: 3px 0px 3px 0px;}

a.menubot:link 	{color: #eee;text-decoration: underline;}
a.menubot:visited {color: #eee;text-decoration: underline;}
a.menubot:hover 	{color: #fff;text-decoration: none;}
a.menubot:active 	{color: #eee;text-decoration: underline;}
.menubotinactive {color: #aaa;text-decoration: none;}
.menubotnonlink {color: #aaa;text-decoration: none;}

a.addon:link 	{color: #000000;text-decoration: underline;}
a.addon:visited {color: #000000;text-decoration: underline;}
a.addon:hover 	{color: #c50008;text-decoration: none;}
a.addon:active 	{color: #000000;text-decoration: underline;}
.addoninactive {color: #999999;text-decoration: none;}

a.tablo_link:link 	{color: #002454;text-decoration: underline;}
a.tablo_link:visited {color: #002454;text-decoration: underline;}
a.tablo_link:hover 	{color: #FFFFFF;text-decoration: none;}
a.tablo_link:active 	{color: #FFFFFF;text-decoration: underline;}
.tablo_linkinactive {color: #3d7ea1;text-decoration: none;}

a.menumain:link 	{color: #FFFFFF;text-decoration: underline;}
a.menumain:visited {color: #FFFFFF;text-decoration: underline;}
a.menumain:hover 	{color: #FFFFFF;text-decoration: none;}
a.menumain:active 	{color: #FFFFFF;text-decoration: underline;}
.menumaininactive {color: #f49091;text-decoration: none;}
.menumainnonlink {color: #FFFFFF;text-decoration: none;}

.statistics {font-size:12px; color:#FFF; padding:5px;}
.statistics a {font-size:12px; color:#7ed0ff;}
.statistics a:visited {font-size:12px; color:#7ed0ff;}


.skytable {}
.skytable th {background:#713700 url('images/table_th_bg.gif') repeat-x;font-weight:bold; color:#FFF;font-size:10px;text-align:center;padding:3px 2px 5px 2px;}
.skytable td {border: 1px solid #8a8072; border-width:0px 1px 0px 0px;font-size:12px;padding:3px 3px 5px 3px;}
.skytable .cell1 {text-align:center; font-weight:bold; font-size:11; color:#353;}
.skytable .cell2 {text-align:center; font-weight:normal; font-size:11; color:#444;}
.skytable .cell3 {text-align:left; font-weight:bold; font-size:12; color:#000;}
.skytable .cell4 {text-align:left; font-weight:normal; font-size:11; color:#353;}
.skytable .cell5 {text-align:left; font-weight:normal; font-size:11; color:#353;}
.skytable .cell6 {text-align:center; font-weight:bold; font-size:11; color:#353;}
.skytable .cell7 {text-align:center; font-weight:normal; font-size:10; color:#353;}
.skytable .cell8 {text-align:center; font-weight:bold; font-size:11; color:#494;}
.skytable .cell9 {text-align:center; font-weight:bold; font-size:11; color:#553;}


.ttable_pairnum_tx{
	font-family: "Trebuchet MS", Tahoma;
	font-size: 11px;
	color: #00326d;
	font-weight: bold;
}
.ttable_usernum_tx{
	font-family: "Trebuchet MS", Tahoma;
	font-size: 10px;
	color: #7c7c7a;
	font-weight: bold;
}
.ttable_userpic_img{
	border-style: solid;
	border-color: #a7b30f;
	border-width: 3px 3px 3px 3px;
}
.ttable_username{
	font-family: "Trebuchet MS", Tahoma;
	font-size: 12px;
	color: #00326d;
	font-weight: bold;
}
.ttable_userplace{

	font-family: "Trebuchet MS", Tahoma;
	font-size: 11px;
	color: #478e02;
}
.ttable_userlinks{
	font-family: "Trebuchet MS", Tahoma;
	font-size: 10px;
	color: #000000;
}
